<bugID>1380709<Summary>Object inspector does not show (Weak)Map/Set entries.</Summary><Description>1. Open the new console frontend
2. Enter new Map([[0,0],[1,1],[2,2],[3,3],[4,4],[5,5],[6,6],[7,7],[8,8],[9,9],[10,10]])
3. Not all the entries fit in the preview, so expand the object

Result: object inspector does not show the Map entries.</Description></bugID>